package com.base.filerecoveryrecyclebin.activity.guide

import com.base.filerecoveryrecyclebin.BuildConfig
import com.base.filerecoveryrecyclebin.ads.AdmobMaxHelper
import com.base.filerecoveryrecyclebin.databinding.FragmentNativeFullBinding
import com.base.filerecoveryrecyclebin.help.BaseFragment

class NativeFullFragment : BaseFragment<FragmentNativeFullBinding>() {

    override val binding: FragmentNativeFullBinding by lazy {
        FragmentNativeFullBinding.inflate(layoutInflater)
    }

    override fun setView() {

    }

    override fun onResume() {
        super.onResume()
        if (AdmobMaxHelper.showGuideNativeSp() || BuildConfig.DEBUG) {
            AdmobMaxHelper.admobMaxShowNativeAd(requireActivity(), binding.flAd, 3)
        }
    }

}